﻿/****************************************New page Style Begin**************************************/
h1.middle-item-title
{
	margin-top:22px;
}

.careers-content-top a:link{
	color:#0066c3!important;
	text-decoration:none!important;
}
.careers-content-top a:visited{
	color:#0066c3!important;
	text-decoration:none!important;
}
.careers-content-bottom a:link{
	color:#0066c3!important;
	text-decoration:none!important;
}
.careers-content-bottom a:visited{
	color:#0066c3!important;
	text-decoration:none!important;
}

.ms-WPBody a:hover{
	color:#003399!important;
	text-decoration:underline!important;
}
#outer{
	margin-bottom:0!important;
}
#maincontentbody{
	background:white url('/PublishingImages/CareersRedesignImages/bg_careers_content.jpg') repeat-x;
	width:100%;
}
#maincontent{
	float:left;
	width:860px;
	color:#999;
	font-size:12px;
	font-family:arial;

}
.careers-content-top
{
width: 100%;
margin-top:10px;
}
.careers-conent-top-forms
{
width: 647px;
height: 300px;
float: left;
background: url('/PublishingImages/CareersRedesignImages/fluor_careers_forms_bkg.jpg') no-repeat;
}
.top-forms-title
{
height: 28px;
vertical-align: middle;
margin: 12px 20px;
font-size:18px;
color:#192e59;
}
.top-forms-title span
{
font: 28px Impact;
color:#192a59;
}
.top-form-selects
{
margin: 10px 0 0 30px;
width: 145px;
float: left;
_margin-left:15px;
}
.top-form-selects-title{
	color:#377ac8;
}
.top-form-selects .top-form-selects-options
{
font-size:14px;
color:#666;
}
.top-form-selects .top-form-selects-options .subtext{
	font-size:10px;
	margin-left:25px;
	font-style:italic;
}
ul
{
list-style: none outside none;
margin: 0;
padding: 0;
}
.careers-content-top img,.content-bottom-item img
{
vertical-align:middle;
border: 0;
}
.top-form-fields
{
float: left;
margin: 0px 0px 0px 20px;
width: 430px;
}
.top-form-text-field
{
margin: 10px 0;
width: 100%;
}
.top-form-text-field #txtkeyword{
	color:#999;
}
.top-form-text-field input
{
width: 100%;
border: 0;
}
.top-form-select-fields
{
width: 290px;
float: left;
}
.top-form-select-field
{
margin: 10px 0;
width: 100%;
float: left;
color:#377ac8;
}
.top-form-select-field .select-title{
	float:left;
	width:120px;
	vertical-align:middle;
	color:#666;
}
.top-form-select-field .select-content{
	float:left;
	width:170px;
}
.last-select-field{
	margin:-5px 0 20px 0;
}
.top-form-select-field select
{
width: 100%;
border: 0;
height:25px;
font-size:12px;
color:#999;
font-family:Arial;
}
.top-form-field-desc
{
float: left;
width: 130px;
margin: 10px 0px 0 10px;
font-size:11px;
color:#666;
}
.careers-conent-top-links
{
width: 210px;
float: left;
margin-left: 2px;
background:url('/PublishingImages/CareersRedesignImages/careers_Work_box.jpg') no-repeat;
}
.careers-conent-top-link
{
margin-bottom:6px;	
float:left;
width:93px;
margin-left:8px;
cursor:pointer;
}
.careers-conent-top-link a,.careers-conent-top-link a:hover,.careers-conent-top-link a:visited{
	text-decoration:none!important;
	display:block;
}
#profitem .careers-conent-top-link-text a{
	background:url('/PublishingImages/CareersRedesignImages/ProfessionalThumb.jpg') no-repeat;
}
#craftitem .careers-conent-top-link-text a{
	background:url('/PublishingImages/CareersRedesignImages/CraftThumb.jpg') no-repeat;
}

#collegeitem .careers-conent-top-link-text a{
	background:url('/PublishingImages/CareersRedesignImages/CollegeThumb.jpg') no-repeat;
}

#logcapitem .careers-conent-top-link-text a{
	background:url('/PublishingImages/CareersRedesignImages/LOGCAPThumb.jpg') no-repeat;
}
/******************added by nelson20140502*********************/
#construction-supervisionitem .careers-conent-top-link-text a{
	background:url('/PublishingImages/CareersRedesignImages/construction-supervision-careers.jpg') no-repeat;
}
/**************************** end *********************************/
#profitem .careers-conent-top-link-text a:hover,#craftitem .careers-conent-top-link-text a:hover,#collegeitem .careers-conent-top-link-text a:hover,#logcapitem .careers-conent-top-link-text a:hover,#construction-supervisionitem .careers-conent-top-link-text a:hover{
	display:block;
	background-color:#3b90d3;
	background-image:none;
}
.careers-conent-top-link .careers-conent-top-link-text a:hover{
	visibility:visible;
}
.careers-conent-top-link .careers-conent-top-link-text a{
	height:88px;
	width:83px;
	padding:5px;
	font-size:12px;
	color:white!important;
	font-weight:bold;
}
.careers-conent-top-link .careers-conent-top-link-text a span{
visibility:hidden;
}
.careers-conent-top-link .careers-conent-top-link-text a:hover span{
visibility:visible;
}
/*eddted by nelson20140502*/
.careers-conent-top-link-title{
	height:40px;
	width:93px;
	background-color:#1d3f6d;

}
.careers-conent-top-link .careers-conent-top-link-title a{
	color:white!important;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	padding-top:10px;
}
.careers-conent-top-link .sp-title a{
	padding-top:5px;
}
/****** end ******/
.top-link-title
{
font-family:Arial;
font-size:12px;
font-weight:bold;
color:white;
background-color:#192e59;
line-height:22px;
}
.top-link-title img
{
    margin-left:5px;    
}

.top-link-link a
{
color:#377ac8;
text-decoration:none;
}
.logcap-title
{
color:#314627;
}
.logcap-title span
{
font-size:10px;
color:#346513;
}
.logcap-link a:link,.logcap-link a:visited
{
color:#346513!important;	
}
.careers-content-bottom
{
width: 100%;
margin: 15px 0 20px 0;
float: left;
}
.content-bottom-item
{
float: left;
}
.left-item
{
width: 320px;
margin-right: 10px;
}
.center-item
{
width: 320px;
margin-right: 10px;
}
.spec-center-item{
	margin-top:29px;
}
.right-item
{
width: 200px;
}
.right-item .item-title{
	font-size:12px!important;
}
.content-bottom-item .item-title
{
font-weight:bold;
font-size:16px;
color:#192e59;
}
.content-bottom-item .item-title a{
	color:#192e59!important;
	font-size:12px!important;
	font-weight:bold;
}
.content-bottom-item .item-desc
{
color:black;
margin:10px 0;
}
.content-bottom-item .firstitem
{
    color:black;    
}
.content-bottom-item .spec-item-desc{
	margin-bottom:0px;
}
.content-bottom-item .item-link
{
}
.content-bottom-item a
{
/*color:#377ac8;*/
text-decoration:none;
line-height:18px;
}
.content-bottom-item .item-detail
{
float: left;
width: 310px;

}
.content-bottom-item .item-image
{
width: 102px;
height: 100px;
float: left;
}
.content-bottom-item .item-image img{
	cursor:pointer;
}
.left-item .item-image img{
	cursor:default;
}
.center-item .item-desc
{
width: 200px;
float: left;
margin:0 0 0 5px;
}
.clear
{
clear: both;
}
.item-divider
{
height: 1px;
border-top: solid 1px #DEDEDE;
margin: 15px 0;
width: 100%;
float: left;
}
.top-form-bottom
{
float:left;
}
.top-form-bottom .top-form-bottom-left
{
float:left;	
}
.top-form-bottom .top-form-bottom-left input
{
border:0;
width:85px;
height:32px;
}
.top-form-bottom .top-form-bottom-right
{
float:right;
text-align:right;	
width:345px;
color:#377ac8;
margin-top:10px;
}
.item-long-desc{
	color:black;
}
.content-bottom-item .subtitle,.right-item .subtitle
{
    font-size:14px;
    color:#192e59;
    font-family:arial;
    font-weight:bold;
}
.related-link-item
{
    float:left;
    width:155px;
}
.right-item .item-desc{
	width:100%;
	float:none;
}
.professional-bottom-center-item
{
	float:left;
	width:125px;
}
.professional-bottom-title
{
	font-size:14px;
    font-weight:bold;
    color:#192d59;
    margin-bottom:5px;
}
/*jimmy added for spain*/
.top-forms-title-spain span
{
	color: #192A59;
    font: 21px Impact;
}
.top-forms-title-spain
{
	color: #192E59;
    font-size: 18px;
    height: 28px;
    margin: 12px 20px;
    vertical-align: middle;
    font-style: italic;
}

.graduate-spain {
    margin-left: 20px;
}
.craft-spain {
    margin-left: 21px;
}

.top-form-select-field-spain {
    clear: both;
}
.top-form-bottom-spain{
    float: left;
    margin-top: 50px;
}
.top-form-bottom-spain .top-form-bottom-right {
    color: #377AC8;
    float: right;
    margin-top: 10px;
    text-align: right;
    width: 319px;
}
.top-form-bottom-spain .top-form-bottom-left {
    float: left;
}
 .content-bottom-item-spain
{
	margin-left: 330px;
}
.careers-conent-top-link .careers-conent-top-link-title-spain a{
	background: url("/PublishingImages/CareersRedesignImages/bg_careers_item_spain.jpg") no-repeat scroll 0 0 transparent;
    color: white !important;
    font-size: 12px;
    font-weight: bold;
    height: 42px;
    padding: 4px 0 0 15px;
    width: 78px;
}
.careers-conent-top-forms-spain{
	background: url("/PublishingImages/CareersRedesignImages/fluor_careers_forms_bkg_spain.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 340px;
    width: 647px;
}
.careers-conent-top-links-spain{
	background: url("/PublishingImages/CareersRedesignImages/careers_Work_box_spain.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    margin-left: 2px;
    width: 210px;
}


.right-item-warning
{
width: 200px;
}
.content-bottom-item-warning {
float: left;
}
.right-item-warning .item-title{
	font-size:12px!important;
}
.content-bottom-item-warning .item-title
{
font-weight:bold;
font-size:16px;
color:#f36700;
}
.content-bottom-item-warning .item-title a{
	color:#f36700!important;
	font-size:12px!important;
	font-weight:bold;
}

.content-bottom-item-warning .item-title a .item-title-warning{
	font-size:13px!important;
}


.content-bottom-item-warning .item-desc
{
color:black;
margin:10px 0;
}
.content-bottom-item-warning .item-long-desc
{
margin-top: 10px;
}
.content-bottom-item-warning .item-link
{
margin-top: 10px;
}

/***************************************************************/